* {
    margin: 0;
    padding: 0;
    font-family: 'Play', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*@import url('https://fonts.googleapis.com/css?family=Play');
@font-face {
    src: url("../fonts/Play-Bold.ttf");
}*/
html {
    font-size: 10px;
}
body {
	font-size: 1.3rem;
	line-height: 1.2;
	color: #a71e25;
	background-color: #fff;
    min-width: 320px;
}
h1, h2, h3, h4, h5, h6 {
}

h2 {
    margin-top: 5rem;
    margin-bottom: 0;
    font-size: 2.8rem;
    font-weight: bold;    
}
h3 {
    text-align: center;
    font-weight: bold;
    font-size: 2.4rem;
    margin: 3rem 0;
}
h5 {
    font-size: 2.4rem;
}

a {
    color: inherit;
}
a:hover, a:focus {
    color: #676666;
    text-decoration: underline;
}
p {
    margin-bottom: 1rem;
}
ol, ul {
    list-style-position: inside;
}
ol {
    font-size: 1.1rem;
    color: rgb(81, 81, 81);
}
		
img {
	height: auto;
	max-width: 100%;
}

input:focus, textarea:focus, a:focus, button:focus {
    outline: 0;
}

iframe {
    display: block;
    margin: 0 auto 2rem;
}
table {
    width: 100%;
}

/*js*/
.block-fixed {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 101;
}
.header-clone.is-clone {
    position: fixed;
    top: -10rem;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100; 
    transition: .5s;   
}
.header-clone.is-fixed {
    top: 0 !important;
}

.input-theme {
    width: 100%;
    font-size: 1.2rem;
    border: none;
    border-bottom: 1px solid #dadada;
    text-transform: uppercase;
}
.input-theme.has-error {
    border-bottom: 1px solid #ff0101;
}

input[type=range]{
    -webkit-appearance: none; 
       -moz-appearance: none;
            appearance: none;
    border: none; /* FF */
    width: 100%; /* FF */
    padding: 0; /* IE */
}

/* The slider itself */
input[type=range] {
    position: relative;
    display: block;
    margin: 0 auto;
    /*padding: 0 10px;*/
    width: 90%;
    height: 4px; /* Specified height */
    margin-bottom: 1rem;
    background: transparent; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 1; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: .2s;
    z-index: 2;
    -webkit-appearance: none;
    appearance: none;
}
input[type=range]:hover {
    opacity: 1;
}
input[type=range]:focus {
    outline: none;
}

/* The slider handle (use webkit (Chrome, Opera, Safari, Edge) and moz (Firefox) to override default look) */ 
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 21px; /* Set a specific slider handle width */
    height: 21px; /* Slider handle height */
    margin-left: -5px;
    background: #007dc5; /* Green background */
    border: 4px solid #fff;
    border-radius: 50%;
    box-shadow: 0px 0 10px 1px #d0d0d0;
    cursor: pointer; /* Cursor on hover */
}

input[type=range]::-moz-range-thumb {
    width: 21px; /* Set a specific slider handle width */
    height: 21px; /* Slider handle height */
    background: #007dc5; /* Green background */
    border: 4px solid #fff;
    border-radius: 50%;
    box-shadow: 0px 0 10px 1px #d0d0d0;
    cursor: pointer;
}

/*callme*/
.cme-form h6, .cme-form h6, .cme-form .h6 {
    font-size: 1.8rem !important;
    padding: 2rem 1rem 1rem 1rem !important;
    color: #000 !important;
}
.cme-form .cme-btn {
    background-color: #007dc5 !important;
}

.fancybox--small {
    max-width: 40rem;
    padding: 4rem 3rem 2rem;
}

/*form*/
.form-validate {
    position: relative;
}
.form__title {
    margin-top: 0;
    color: #151515;
    text-transform: uppercase;
}
.form__desc {
    color: #c63e3e;
    text-transform: uppercase;
    margin-bottom: 1rem;
}
.form__confident {
    font-size: .9rem;
    color: #b3b3b3;
    line-height: 1.2;
    text-align: center;    
}
.form__msg {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 20px 0;
}
.error {
    border-color: #f00;
}
.form-control.error {
    border-color: #f00;
    box-shadow: inset 0 1px 1px rgba(221, 29, 29, 0.6);
}
.no-text-error + .error {
    display: none !important;
}

/*****MAIN
***************************************************************/
.section {
    padding: 3rem 0 3rem;
}
.sect-no-title {
    padding-top: 3rem;
}
.sect-content {
    padding-bottom: 3rem;
}
.sect-1 {
    padding: 1rem 0;
}
.sect-bg {
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-color: rgba(255, 255, 255, 0.83);
}
.sect-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.83);
}
.sect-bg-0 {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-color: rgba(255, 255, 255, 0.83);
    min-height: 399px; 
}
.sect-bg--dark::before {
    background-color: rgba(0, 0, 0, 0.55);
}
.sect-beige {
    background: #f3f3f3;
}
.section__footer {
    text-align: center;
    font-size: 1.8rem;
    width: 100%;
    margin: 3rem auto;
}

.title-section {
    position: relative;
    margin-bottom: 3rem;
    margin-top: 3rem;
    font-size: 2.8rem;
    font-weight: 500;
    line-height: 1.4;
    text-transform: uppercase;
}

.btn {
    min-width: 16rem;
    margin: 0;
    padding: 1rem 2.5rem;
    background-color: #007dc5;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 400;
    border: 2px solid;
    border-radius: 5px;
    text-transform: uppercase;
    outline: none; 
}
.btn_white {
    background-color: #902933;
    color: #fff;
    border: 2px solid #fff;
}
.btn-lg {
    font-size: 1.5rem;
    padding: 1.2rem 2.5rem;
    border-color: #007dc5;
    border-radius: 9px;
    white-space: normal;
}
.btn-big {
    font-size: 1.7rem;
    padding: 1.5rem 2.8rem;
    border-radius: 9px;
}
.btn:focus {
    background-color: #9aa5a5;
    color: #fff; 
    outline: none;   
}
.btn:hover {
    background-color: #fff;
    border: 2px solid #585050;
    color: #585050;
}

.list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.title-carousel {
    display: inline-block;
    margin-top: .5rem;
    font-size: 1.1rem;
    line-height: 1.1;
}

.link-abc {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    cursor: pointer;
}

/* Bootstrap */
.container {
    max-width: 990px;
}
.no-gutter {
    margin-left: 0px;
    margin-right: 0px;
}
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.media-object {
    max-width: 1000px !important;
}
.lead {
    font-size: 1.5rem;
    margin-bottom: 3rem;
}
.form-lead__form-group {
    margin-top: 4rem;
    margin-bottom: 2rem;
}
.form-lead__form-group + .form-lead__form-group {
    margin-top: 0;
}

.tabs .nav {
    margin: 0 auto 3.5rem;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.tabs .nav-tabs{
    border-bottom: none;
}
.item-tabs {
    display: inline-block !important;
    float: none !important;
}
.tabs .nav-tabs > li > a {
    border: none;
    border-radius: 4px;
}
.tabs .nav-tabs > li.active > a, .tabs .nav-tabs > li.active > a:hover, .tabs .nav-tabs > li.active > a:focus{
    border-radius: 5px;
}
.active .nav-tabs__link {
    background: #007dc5 !important;
    color: #fff !important;
}
.nav-tabs__link:hover {
    color: #007dc5 !important;
}
.nav-tabs__link:focus {
    color: #fff !important;
}
.tabs .nav > li > a:hover, .tabs .nav > li > a:focus {
    text-decoration: none;
    background-color: #e5e5e5;
    border: none;
}

@media (min-width: 992px) {
    .row-five > [class*='col-'] {
        width: 20%;
    }
}
@media (max-width: 992px) {
    .row-five > [class*='col-'] {
        width: 33.33%;
    }
}
@media (max-width: 768px) {
    .no-gutter-xs > [class*='col-'] {
        padding-right: 0;
        padding-left: 0;
    }
    .row-five > [class*='col-'] {
        float: left;
        width: 50%;
    }
}

/*owl*/
.owl-carousel {
    text-align: center;
    margin: 0 auto;
    font-size: 1.3rem;
    line-height: 1.5rem;
    /*margin: 0;*/
    width: calc(100% - 7rem);
    margin: 0 auto;
}
/*.owl-carousel .owl-stage-outer {
    width: calc(100% - 9rem);
    margin: 0 auto;
}*/
.owl-carousel.carousel-equality .owl-item {
    min-height: 9rem;
    border-radius: 9px;
    overflow: hidden;
}
.owl-carousel img {
    display: block;
    margin: 0 auto;
}
.owl-carousel .owl-item a img {
    max-height: 10rem;
    width: auto;
    margin-bottom: 1rem;
}
.owl-carousel.carousel-equality .owl-item img {
    position: absolute;
    max-height: 1000rem;
}
.owl-carousel .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
    font-size: 5.5rem;
    margin-top: -2.75rem;
    color: #ec1b24;
    z-index: 2;
}
.owl-carousel .owl-nav img {
    width: 3.5rem;
}
.owl-carousel .owl-nav > div {
    position: absolute;
}
.owl-carousel .owl-nav .owl-prev {
    left: -3.5rem;
}
.owl-carousel .owl-nav .owl-next {
    right: -3.5rem;
}

.carousel-partner {
    margin-top: -3rem;
}
.carousel-partner .owl-item {
    height: 10rem;
    line-height: 10rem;
}
.carousel-partner .owl-item img {
    display: inline-block;
    max-height: 5rem;
    max-width: 12rem;
    width: auto;
}

/*components*/
.c-itext {

}
.c-itext__item {
    display: inline-block;
    max-width: 26rem;
    margin-bottom: 3rem;
    font-size: 1.1rem;
}
.c-itext__item--extrasmall {
    font-size: .75rem;   
    margin-bottom: 2rem; 
}
.c-itext__item--small {
    font-size: .85rem;
    margin-bottom: 0rem;
}
.c-itext__item--step {
    min-height: 11rem;
}
.c-itext__item--step:after {
    content: " ";
    display: block;
    position: absolute;
    top: 1.5rem;
    right: -1.5rem;
    width: 3.5rem;
    height: 3.5rem;
    background-image: url(/img/icons/right-arrow.png);
    background-size: 100% 100%;
}
.c-itext__icon {
    width: 4rem;
    margin-bottom: 1rem;
}
.c-itext__icon--small {
    width: 3.2rem;    
}
.c-itext__icon--big {
    width: 6.5rem;    
}
.c-itext__title {
    font-size: 120%;
    font-weight: 700;
    text-transform: uppercase;    
}
.c-itext__title--small {
    font-weight: 400;
}
.c-itext__text {
    
}

.c-media__item {
    text-align: left;
    margin-bottom: 1.5rem;
}
.c-media__item--small {
    font-size: 1.2rem;
}
.c-media__icon {
    width: 4rem;
}
.c-media__icon--small {
    width: 3rem;
}
.c-media__title {
    font-size: 1.6rem;
    line-height: 1;
    text-transform: uppercase;
}
.c-media__title--small {
    font-size: 1.3rem;
    line-height: 1;
    padding-left: 1rem;
    text-transform: none;
}
.c-media__title--big {
    font-size: 4rem;
    font-weight: 700;
    line-height: 1;
    margin-top: -.5rem;
    min-height: 10rem;
}
.c-media__text {
    color: #575757;
}
.c-media__text--small {
    font-size: 1rem;
    line-height: 1;
}
.c-media__text_white {
    color: #fff;
}

.c-numtext {
    margin-top: 3rem;
}
.c-numtext__item {
    min-height: 10rem;
}
.c-numtext__title {
    font-size: 5rem;
    font-weight: 700;
}
.numtext__text {
    font-size: 1.4rem;
    min-height: 5rem;
}

.l-step {
    max-width: 85rem;
    margin: 0 auto;
}

.c-slider-range {
    position: relative;
    margin-top: 2rem;
}
.c-slider-range__progress {
    position: absolute;
    top: 0;
    left: 5%;
    height: 4px;
    width: 85%;
    background: #d0d0d0;
    z-index: 1;
}
.c-slider-range__progress-active {
    position: absolute;
    top: 0;
    left: 5%;
    height: 4px;
    background: #007dc5;
    z-index: 2;
}
.c-slider-range__parameters {
    font-size: 0;
}
.c-slider-range__parameters-item {
    display: inline-block;
    position: relative;
    color: #575757;
    font-size: 1rem;
    width: 25%;
}
.c-slider-range__parameters-item::before {
    content: "";
    position: absolute;
    top: -1.7rem;
    left: 18%;
    height: 1.1rem;
    width: 2px;
    background: #d0d0d0;
}
.c-slider-range__parameters-item:nth-of-type(n+2)::before {
    left: 20%;
}
.c-slider-range__parameters-item.is-active::before {
    background: #007dc5;
}
/*****HEADER
***************************************************************/
.header {
	background: #ffffff;
    color: #424242;
    padding-top: .3rem;
    padding-bottom: .5rem;
    z-index: 200;
}
.header__logo-img {
    max-width: 24rem;
    margin-bottom: 1rem;
    padding-top: .5rem;
}
.header__title {
    display: inline-block;
    width: 75%;
    font-size: 2.3rem;
    line-height: 1.2;
    font-weight: 600;
    color: #007dc5;
    white-space: nowrap;
}
.header__desc {
    display: inline-block;
    font-size: 1.1rem;
    line-height: 1;
    text-transform: uppercase;
}
.header__phone {
    display: inline-block;
    font-size: 2rem;
    line-height: 1;
    margin-bottom: 1rem;
    vertical-align: middle;
}
.header__btn {
    margin-left: 1.5rem;
}
.header__nav {
    display: inline-block;
}
.c-menu {
    text-align: right;
    margin: 0 -1rem;
    font-size: 1.3rem;
    list-style: none;
}
.c-menu__item {
    display: inline-block;
    padding: 0 1rem;
    text-transform: uppercase;
}

/*****FOOTER
***************************************************************/
.footer {
    color: #a71e25;
    padding-top: 1.5rem;
    background: #bdbcbc;
}
.footer__logo-img {
    width: 18rem;
    margin-bottom: 2rem;
}
.footer__title {
    font-size: 2.3rem;
    line-height: 1.2;
    font-weight: 600;
}
.footer__desc {
    font-size: .85rem;
    line-height: 1;
    text-transform: uppercase;
}
.footer__mail {
    color: #fff;
}
.footer__copyright {
    display: block;
    margin-top: 1.5rem;
    font-size: 1.2rem;
    text-align: center;
}

/*****OTHER
***************************************************************/
.form-lead {
    float: right;
    max-width: 33rem;
    margin: 1.5rem auto;
    padding: 1.5rem 2rem;
    background-color: #fdfdfd;
    color: #a71e25;
    border: 1px solid #dadada;
    border-radius: 5px;
    box-shadow: 0 15px 15px -5px rgba(0, 0, 0, 0.5);
}
.form-lead__inner {
    max-width: 90%;
    margin: 0 auto;
}
.form-lead__title {
    text-align: center;
    line-height: 1.4;
    font-size: 1.8rem;
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 700;
    text-transform: uppercase;
}
.form-lead__prompt {
    text-align: center;
    text-transform: uppercase;
}
.form-lead__subtitle {
    display: inline-block;
    text-align: center; 
    line-height: 1.3; 
    font-size: 1.5rem;
    color: #626262;
    margin-bottom: 2rem;
    text-transform: uppercase;
}
.form-lead__confident {
    font-size: .9rem;
    color: #b3b3b3;
    line-height: 3px;
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;    
}
.form-lead__range:focus {
    outline: -webkit-focus-ring-color auto 5px;
}
.form-lead__submit {
    display: block;
    position: relative;
    max-width: 27.5rem;
    width: 100%;
    margin: 0 auto;
    padding: 1.1rem 1rem;
    font-size: 1.4rem;
}
.form-lead__submit::before {
    content: "";
    position: absolute;
    width: 5.4rem;
    height: 5.4rem;
    left: -6.5rem;
    top: -1.1rem;
    background-size: cover;
    background-image: url(../img/arrows-2.png);
}

.wrap-icon-text {
    max-width: 250px;
    margin: 0 auto 2rem;
}
.b-icon-text {
    text-align: center;
}
.b-icon-text--small {
    font-size: 1rem;
    line-height: 1;
    color: #007dc5;
    text-transform: uppercase;
}
.b-icon-text--ultrasmall {
    font-size: .9rem;
    line-height: 1;
    color: #007dc5;
    text-transform: uppercase;
    font-weight: 700;
}
.b-icon-text__title {
    font-size: 1.5rem !important;
    font-weight: 700;
    margin-top: .5rem !important;
    margin-bottom: .5rem !important;
}
.b-icon-text__list {
    color: #7b7b7b;
    font-size: 1.2rem;
    margin-bottom: 2rem;
}
.b-icon-text__img {
    margin-bottom: .5rem;
}

.carousel_href {
    overflow: hidden;
}
.carousel-lift {
    padding: 5rem 0;
}
.carousel-lift .owl-stage-outer {
    overflow: visible;
}
.carousel-lift__item {
    padding: 1rem 0;
    border-bottom: 1px solid transparent;
    font-size: .9rem;
    text-transform: uppercase;
    overflow: hidden;
}
.carousel-lift__item a,
.carousel-lift__item a:hover {
    color: #007dc5;
    text-decoration: none;
}
.owl-carousel .owl-item .carousel-lift__item a img {
    max-width: 4rem;
}
.carousel-lift__item.is-active {
    background: #f6f6f6;
    border-bottom: 1px solid #007dc5;
}
.owl-carousel .owl-item .carousel-lift__item.is-active a img {
    padding: 0;
    transform: scale(1.2);
}

.recourse__content {
    color: rgb(0, 92, 165);
    font-size: 1.4rem;
}
.recourse__content b {
    display: inline-block;
    font-size: 150%;
    margin-bottom: 2rem;
    margin-right: 2rem;
}

.c-certificate {
    max-width: 75rem;
    margin: 3rem auto 0;
}
.c-certificate__item {
    display: inline-block;
    width: calc(20% - 4px);
}
.c-certificate__img {
    width: 5rem;
}

.project__item {
    position: relative;
    margin: 2px;
    /*background-image: url(/img/bg-project.jpg) !important;*/
    background-size: cover;
    border: 1px solid #cfcfcf;
    border-radius: 9px;
    overflow: hidden;
    transition: .5s;
}
.project__item.is-active {
    overflow: visible;    
}
.project__item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.77);
    transition: .5s;
}
.project__item:hover::before {
    background-color: #fff;
}
.project__content {
    position: relative;
    height: 16rem;
    padding: 2rem 1.5rem;
    font-size: 1.1rem;
    overflow: hidden;
}
.project__title {
    margin-top: 0;
    margin-bottom: .5rem;
    color: #8c3541;
    font-size: 1.4rem;
    font-weight: bold;
}
.project__img {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1rem;
    margin: 0 auto;
    max-height: 4rem;
    max-width: 70%;
}
.project__link,
.project__link:active,
.project__link:focus {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2rem;
    margin: 0 auto 0;
    width: 10rem;
    min-width: 10rem;
    font-size: 1.2rem;
    text-align: center;
    border: 1px solid #007dc5;
    transition: .5s;
}
.project__link:hover {
    background-color: #fff;
    color: #007dc5 !important;
    border: 1px solid #007dc5;
    text-decoration: none;
}

.header-clone {
    padding-top: .5rem;
}
.is-fixed .hidden-fixed {
    display: none;
}
.is-fixed .visible-fixed {
    display: block;
}
.is-fixed .header__phone {
    font-size: 1.5rem;
    margin-bottom: 0;
}
.is-fixed .header__logo-img {
    max-width: 18rem;
    margin: 0;
    padding: 0;
}
.is-fixed .c-menu {
    font-size: 1.1rem;
    margin-top: 0;
    margin-right: 0;
}
.is-fixed .c-menu__item {
    padding: 0 .5rem;
}

@media (min-width: 768px) {
    .is-fixed .col-fixed {
        width: 66.66%;
    }
    .is-fixed .col-sm-5 {
        width: 100%;
    }
}

/*views*/
.-normal {
    font-weight: 400;
}
#tapping_screw{
	color: white;
	text-align: left;
}
#img_tapping_screw{
     display: inline-block;
}
#slider_info{
     color: white;
     text-align: left;
     font-size: 16px;
     display: inline-block;
	position: relative;
	top: 60px;
	left: 35px;
	margin-bottom: 77px;
	
}
#fastening_system{
	background-color: white;
}
#img_fs{
	float: left;
	margin-top: 25px;
	margin-right: 55px;
	margin-bottom: 37px;
}
#h_fs{
color: black;	
font-size: 30px;
text-align: left;
}
#h_fs_{
color: black;
font-size: 28px;
position: relative;
bottom: 25px;
}
#p_fs{
color: black;
font-size: 15px;
}
#items_fs{
margin-top: 35px;	
clear: both;
}
.color_fs{
color: black;	
}
.img_item_fs{
float: left;	
	
}
.text_item_fs{
clear: both;
text-align: left;
position: relative;
top: 10px;
font-size: 1.1rem;

}
.head_item_{
margin-top: 17px;	
text-align: left;
position: relative;
left: 10px;
}
.rgs{
width: 6rem;
position: relative;
}
